
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;800;900&family=Varela+Round:wght@400&display=swap');
@font-face {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	src: local('Montserrat Regular'), local('Montserrat'), url(../fonts/Montserrat-Regular.ttf) format('truetype');
}
@font-face {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
	src: local('Montserrat Medium'), local('Montserrat Medium'), url(../fonts/Montserrat-Medium.ttf) format('truetype');
}
@font-face {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	src: local('Montserrat SemiBold'), local('Montserrat SemiBold'), url(../fonts/Montserrat-SemiBold.ttf) format('truetype');
}
@font-face {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 800;
	src: local('Montserrat Bold'), local('Montserrat Bold'), url(../fonts/Montserrat-Bold.ttf) format('truetype');
}

@font-face {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 900;
	src: local('Montserrat Black'), local('Montserrat'), url(../fonts/Montserrat-Black.ttf) format('truetype');
}

@font-face {
	font-family: 'Varela Round';
	font-style: normal;
	font-weight: 400;
	src: local('Verela Round'), local('Varela Round'), url(../fonts/VarelaRound-Regular.ttf) format('truetype');
}